﻿@charset "UTF-8";
.records,.atten{
display: inline-block;
width:16px;
height:16px;

}

.nfollow{
	background: url("../images/nfollows.jpg") no-repeat;
}
.follow{
	background: url("../images/follows.jpg") no-repeat;
}
.record1{
	background: url("../images/record1.jpg") no-repeat;
}
.record2{
	background: url("../images/record.jpg") no-repeat;
}

.wrap-nav-new{
background-image:linear-gradient(268deg,#334C3A,#334C3A 5%,#292930 90%,#292930);
border-radius:0px;
color: #fff;
min-height:150px;
}

.row-wider {
    max-width: 1240px;
    margin-left: auto;
    margin-right: auto;
    padding-right: 10px;
    padding-left: 10px;
}
.list-page-content{
    z-index: 4;
    padding-top: 10px;
	height:60px;
	text-align:center;
}


.list-page-info .info-line h2 {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    display: inline;
}
.list-page-info .info-line p {
    margin-top: 0;
    color: rgba(255,255,255,0.8);
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 7px;
    display: inline;
}
.company-main img {
vertical-align: baseline; 
}
.websiteHeader{
    background:#fff !important;
}
.company-main > .company-tit-box > h4, div.filter-box > .filter-top-box > .filter-tag-search > .filter-tag-box > li > span, div.filter-box > .filter-top-box > .filter-tag-action > .tag-clear-btn, div.filter-box > .filter-top-box > .filter-tag-action > .filter-save-btn, div.filter-box > .filter-top-box > .filter-tag-action > .filter-library, div.filter-box > .filter-options-box, div.filter-box > .filter-options-box > li, div.company-list .company-list-btn > button, div.company-list > .company-list-box > .company-list-left > ul > li > span, div.company-list > .company-list-box > .company-list-left > ul > li > .logo-box, div.company-list > .company-list-box > .company-list-left > ul > li > a, div.company-list > .company-list-box > .company-list-info > ul, div.company-list > .company-list-box > .company-list-info > ul > li > div.select-306 > span, div.company-list > .company-list-box > .company-list-right > ul > li > div > span, div.filter-fields-popup ul.fields-list > li, div.album-list-box > div.far-main > ul.album-list > li {
float: left; }

.company-main > .company-tit-box > .company-subnav, .company-main .list-page, div.company-list .company-list-btn > .liat-page {
float: right; }

div.filter-box > .filter-top-box > .filter-tag-action {
position: absolute;
bottom: 0%;}

div.filter-box, div.company-list .company-list-btn, div.company-list > .company-list-box, div.company-list > .company-list-box > .company-list-left > ul, div.company-list > .company-list-box > .company-list-info, div.company-list > .company-list-box > .company-list-right > ul, div.company-list > .company-list-box > .company-list-right > ul > li > div, div.filter-fields-popup ul.fields-list, div.album-list-box > div.far-main > ul.album-list {
*zoom: 1; }
div.filter-box:after, div.company-list .company-list-btn:after, div.company-list > .company-list-box:after, div.company-list > .company-list-box > .company-list-left > ul:after, div.company-list > .company-list-box > .company-list-info:after, div.company-list > .company-list-box > .company-list-right > ul:after, div.company-list > .company-list-box > .company-list-right > ul > li > div:after, div.filter-fields-popup ul.fields-list:after, div.album-list-box > div.far-main > ul.album-list:after {
content: "\0020";
display: block;
height: 0;
clear: both;
overflow: hidden;
visibility: hidden; }

div.company-list > .company-list-box > .company-list-left > ul > li > a, div.company-list > .company-list-box > .company-list-info > ul > li > div, div.company-list > .company-list-box > .company-list-info > ul > li > div.select-306 > span {
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis; }

.company-main > .company-tit-box > h4, div.filter-box > .filter-top-box > .filter-tag-search > .filter-tag-box > li > span, div.filter-box > .filter-top-box > .filter-tag-action > .tag-clear-btn, div.filter-box > .filter-top-box > .filter-tag-action > .filter-save-btn, div.filter-box > .filter-top-box > .filter-tag-action > .filter-library, div.filter-box > .filter-options-box, div.filter-box > .filter-options-box > li, div.company-list .company-list-btn > button, div.company-list > .company-list-box > .company-list-left > ul > li > span, div.company-list > .company-list-box > .company-list-left > ul > li > .logo-box, div.company-list > .company-list-box > .company-list-left > ul > li > a, div.company-list > .company-list-box > .company-list-info > ul, div.company-list > .company-list-box > .company-list-info > ul > li > div.select-306 > span, div.company-list > .company-list-box > .company-list-right > ul > li > div > span, div.filter-fields-popup ul.fields-list > li, div.album-list-box > div.far-main > ul.album-list > li {
float: left; }

.company-main > .company-tit-box > .company-subnav, .company-main .list-page, div.company-list .company-list-btn > .liat-page {
float: right; }

div.filter-box > .filter-top-box > .filter-tag-action {
position: absolute;
bottom: 8px;}

div.filter-box, div.company-list .company-list-btn, div.company-list > .company-list-box, div.company-list > .company-list-box > .company-list-left > ul, div.company-list > .company-list-box > .company-list-info, div.company-list > .company-list-box > .company-list-right > ul, div.company-list > .company-list-box > .company-list-right > ul > li > div, div.filter-fields-popup ul.fields-list, div.album-list-box > div.far-main > ul.album-list {
*zoom: 1; }
div.filter-box:after, div.company-list .company-list-btn:after, div.company-list > .company-list-box:after, div.company-list > .company-list-box > .company-list-left > ul:after, div.company-list > .company-list-box > .company-list-info:after, div.company-list > .company-list-box > .company-list-right > ul:after, div.company-list > .company-list-box > .company-list-right > ul > li > div:after, div.filter-fields-popup ul.fields-list:after, div.album-list-box > div.far-main > ul.album-list:after {
content: "\0020";
display: block;
height: 0;
clear: both;
overflow: hidden;
visibility: hidden; }

div.company-list > .company-list-box > .company-list-left > ul > li > a, div.company-list > .company-list-box > .company-list-info > ul > li > div, div.company-list > .company-list-box > .company-list-info > ul > li > div.select-306 > span {
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis; }


.company-main {
margin: 0 auto;
/*width: 1120px;*/
height: auto;
padding: 0; }


div.filter-box {
/*margin-top: 20px;*/
width: 100%;
border-radius: 4px;
background: #fff;
}
div.filter-box > .filter-top-box {
position: relative;
width: 100%;
z-index: 10; }
div.filter-box > .filter-top-box > .filter-tag-search {
width: 100%;
display: table; }
div.filter-box > .filter-top-box > .filter-tag-search > div, div.filter-box > .filter-top-box > .filter-tag-search > ul {
display: table-cell; }
div.filter-box > .filter-top-box > .filter-tag-search > .filter-tag-box {
    width:100%;display:block;margin: 5px 0px;
}
div.filter-box > .filter-top-box > .filter-tag-search > .filter-tag-box > li {
display: inline-block;
margin-top: 2px; }
div.filter-box > .filter-top-box > .filter-tag-search > .filter-tag-box > li:not(:last-child) {
border-right: 1px solid #e1e8ee; }
div.filter-box > .filter-top-box > .filter-tag-search > .filter-tag-box > li > span {
display: inline-block;
height: 24px;
font: normal 12px/24px Microsoft YaHei, simhei;
padding-left: 14px;
margin: 0px 0px 0px 8px;
border-radius: 12px;
color: #fff; }
div.filter-box > .filter-top-box > .filter-tag-search > .filter-tag-box > li > span > i.iconfont {
display: inline-block;
font-size: 10px;
padding: 0 12px;
cursor: pointer;
background: url("../images/prompt_hide.png") no-repeat scroll center center/auto 27%;
}
div.filter-box > .filter-top-box > .filter-tag-search > .filter-tag-box > li > span.tag-default {
background-color: #f86; margin-bottom:4px;}
div.filter-box > .filter-top-box > .filter-tag-search > .filter-tag-box > li > span.tag-keywords {
background-color: #ffcb05; margin-bottom:4px;}
div.filter-box > .filter-top-box > .filter-tag-search > .filter-search {
position: relative;
vertical-align: middle;
height: 40px;line-height:40px;
padding-left: 35px; width:100%;display:block;}
div.filter-box > .filter-top-box > .filter-tag-search > .filter-search > span {
position: absolute;
left: 0;
display: inline-block;
height: 24px;
padding-left: 15px; }
div.filter-box > .filter-top-box > .filter-tag-search > .filter-search > input {
width: 100%;
height: 24px;
line-height: 20px;
padding: 2px 8px;
border: none;
outline: none; }
div.filter-box > .filter-top-box > .filter-tag-search > .filter-search > input::-webkit-input-placeholder {
color: #bdc6cf; }
div.filter-box > .filter-top-box > .filter-tag-action {
right: 0;
height: 33px; }
div.filter-box > .filter-top-box > .filter-tag-action > .tag-clear-btn {
cursor: no-drop;
margin: 8px 5px;
width: 66px;
height: 24px;
text-align: center;
font: normal 12px/22px Microsoft YaHei, simhei;
border: 1px solid #dfe3e8;
border-radius: 12px;
color: #dfe3e8; }


div.filter-box > .filter-options-box {
width: 100%;
height: 44px;
background-color: #f2f2f2;
border-radius: 0 0 4px 4px; }
div.filter-box > .filter-options-box > li {
position: relative;
display: inline-block;
cursor: pointer;
width: 12.5%;
height: 44px; }
div.filter-box > .filter-options-box > li:not(:last-child) {
border-right: 1px solid #e6e6e6; }
div.filter-box > .filter-options-box > li:last-of-type > .options-item-list > li:before {
/*display: none;*/
}
div.filter-box > .filter-options-box > li > span {
display: inline-block;
width: 100%;
text-align: center;
font: normal 14px/43px Microsoft YaHei, simhei; }
div.filter-box > .filter-options-box > li > span > i.iconfont {
display: inline-block;
color: #f86;
font-size: 10px;
margin-left: 10px;
transform: rotate(0deg);
 vertical-align: middle;
}
div.filter-box > .filter-options-box > li > .options-item-list {
display: none; }
div.filter-box > .filter-options-box > li:hover > span > i.iconfont {
transform: rotate(180deg); }
div.filter-box > .filter-options-box > li:hover > .options-item-list {
display: block; }
div.company-list {
width: 100%;
 }
div.company-list > .sort-box {
width: 100%;
padding: 15px 0 5px 15px;
background-color: #fff;
position: relative;
font: normal 13px/18px Microsoft YaHei, simhei; }
div.company-list > .sort-box > .company-list-btn {
position: absolute;
top: 50%;
transform: translateY(-50%);
display: inline-block;
padding-top: 0;
margin-left: 20px; }
div.company-list > .sort-box > .total {
color: #8a99a6; }
div.company-list > .sort-box > .total > em {
color: #f7755b;
margin: 0 3px; }


div.company-list > .company-list-box {
display: none;
width: 100%;
position: relative;
overflow: hidden; }
div.company-list > .company-list-box > .company-list-left {
position: absolute;
top: 0;
left: 0;
z-index: 10;
width: 100%; }
div.company-list > .company-list-box > .company-list-left > ul {
width: 100%; }
div.company-list > .company-list-box > .company-list-left > ul > li {
width: 100%;
font: normal 14px/42px Microsoft YaHei, simhei;
background-color: #fff;
position: relative;
padding:10px 0px;
}
div.company-list > .company-list-box > .company-list-left > ul > li > .des {
color: #999;
font-size: 12px;
padding: 25px 10px 5px 70px;
text-align: left;
position: absolute;
width: 100%;
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden; }
div.company-list > .company-list-box > .company-list-left > ul > li > span {
display: inline-block;
padding: 0 10px; }
div.company-list > .company-list-box > .company-list-left > ul > li > span.company-list-title {
width: 178px;
text-align: center;
color: #97a0a7; }
div.company-list > .company-list-box > .company-list-left > ul > li > .logo-box {
display: block;
width: 30px;
height: 30px;
border: 1px solid #ebebeb;
border-radius: 4px;
margin:0px 12px 0 15px;
position: relative;
z-index: 1;
display: flex;justify-content:center; align-items: center;
}

div.company-list > .company-list-box > .company-list-left > ul > li > .logo-box > img {
width:100%;vertical-align: middle;}

div.company-list li{display: flex;/*justify-content:center; */align-items: center;
}

div.company-list > .company-list-box > .company-list-left > ul > li > .divboxs {
display: inline-block;
transition: none;
text-decoration: none;
position: relative;
z-index: 1;
width:75%;
    line-height:normal;
    vertical-align: middle;
    line-height:30px;
}
div.company-list > .company-list-box > .company-list-left > ul > li:last-child {
border-bottom: 1px solid #e1e8ee; }
div.company-list > .company-list-box > .company-list-left > ul > li:first-child ,div.company-list > .company-list-box > .company-list-info > ul > li:first-child{
background-color: #f2f2f2;height:38px;    border-bottom: 1px solid #e6e6e6; }

div.company-list > .company-list-box > .company-list-info > ul > li:not(:first-child),div.company-list > .company-list-box > .company-list-left > ul > li:not(:first-child) {
    border-bottom:1px solid #e6e6e6;height:60px;
}

div.company-list > .company-list-box > .company-list-left > ul > li:not(:first-child) > span {
margin-top: 10px;
position: relative;
z-index: 111; }
div.company-list > .company-list-box > .company-list-left > ul > li:not(:first-child) > div.logo-box {
margin-top: 19px; }
.company-list-left{
    width:500px !important;
}
div.company-list > .company-list-box > .company-list-info {
padding-left: 500px;
width:100% ;
overflow-y: hidden;
overflow-x: auto;}
div.company-list > .company-list-box > .company-list-info div{
font-size:13px;}
div.company-list > .company-list-box > .company-list-info > ul {
padding-right: 0px;width:100%; }
div.company-list > .company-list-box > .company-list-info > ul > li {
white-space: nowrap;
word-spacing: -5px;
height: 47px;
font: normal 14px/42px Microsoft YaHei, simhei;
background-color: #fff; }
div.company-list > .company-list-box > .company-list-info > ul > li > div {
display: inline-block;
word-spacing: 0;
padding: 0 5px;
text-align: left; }
div.company-list > .company-list-box > .company-list-info > ul > li > div.col-md-2{
width:13.33333333%;
}
div.company-list > .company-list-box > .company-list-info > ul > li > div.col-md-1{
width:10%;
}
div.company-list > .company-list-box > .company-list-info > ul > li > div.select-100 {
width: 100px; }
div.company-list > .company-list-box > .company-list-info > ul > li > div.select-130 {
width: 130px; }
div.company-list > .company-list-box > .company-list-info > ul > li > div.select-150 {
width: 150px; }
div.company-list > .company-list-box > .company-list-info > ul > li > div.select-160 {
width: 160px; }
div.company-list > .company-list-box > .company-list-info > ul > li > div.select-170 {
width: 170px; }
div.company-list > .company-list-box > .company-list-info > ul > li > div.select-140 {
width: 140px; }
div.company-list > .company-list-box > .company-list-info > ul > li > div.select-190 {
width: 190px; }
div.company-list > .company-list-box > .company-list-info > ul > li > div.select-200 {
width: 200px; }
div.company-list > .company-list-box > .company-list-info > ul > li > div.select-230 {
width: 230px; }
div.company-list > .company-list-box > .company-list-info > ul > li > div.select-306 {
width: 306px;
padding: 0 5px; }
div.company-list > .company-list-box > .company-list-info > ul > li > div.select-306 > span {
display: inline-block;
width: 98px;
padding: 0 10px; }
div.company-list > .company-list-box > .company-list-info > ul > li:first-child > div, div.company-list > .company-list-box > .company-list-left > ul > li:first-child > div  {
color: #666;}
div.company-list > .company-list-box > .company-list-info > ul > li:not(:first-child) > div {
height: 47px;
vertical-align: top;
line-height: 47px; }
div.company-list > .company-list-box > .company-list-right {
position: absolute;
top: 0;
right: 0;
z-index: 10;
width: 80px;
color: #8a99a6; }
div.company-list > .company-list-box > .company-list-right .fa-pencil-square-o, div.company-list > .company-list-box > .company-list-right .fa-folder-open-o {
font-weight: 600; }
div.company-list > .company-list-box > .company-list-right .fa-compass {
font-size: 16px; }
div.company-list > .company-list-box > .company-list-right .fa-adjust {
font-size: 15px; }
div.company-list > .company-list-box > .company-list-right > ul {
width: 100%; }
div.company-list > .company-list-box > .company-list-right > ul > li {
width: 100%;
height: 47px;
font: normal 14px/42px Microsoft YaHei, simhei;
border-left: 1px solid #e1e8ee;
background-color: #fff; }
div.company-list > .company-list-box > .company-list-right > ul > li > div {
width: 100%;
padding: 0 10px;
text-align: center;
display: inline-block;
position: relative; }
div.company-list > .company-list-box > .company-list-right > ul > li > div > span {
display: inline-block;
width: 25px;
cursor: pointer; }
div.company-list > .company-list-box > .company-list-right > ul > li > div > span > .fa {
padding: 5px; }
div.company-list > .company-list-box > .company-list-right > ul > li > div > span > .fa:hover {
color: #f86; }
div.company-list > .company-list-box > .company-list-right > ul > li > div > span > .tips-info {
display: none;
position: absolute;
left: 10px;
right: 10px;
height: initial;
line-height: 30px;
top: 35px;
background: rgba(0, 0, 0, 0.7);
z-index: 10;
color: #fff;
border-radius: 2px; }
div.company-list > .company-list-box > .company-list-right > ul > li > div > span > .tips-info:after {
content: '';
display: block;
position: absolute;
left: 7px;
top: -5px;
width: 0;
height: 0;
border-left: 5px solid transparent;
border-right: 5px solid transparent;
border-bottom: 5px solid rgba(0, 0, 0, 0.7); }
div.company-list > .company-list-box > .company-list-right > ul > li > div > span:not(:last-child) {
margin-right: 5px; }
div.company-list > .company-list-box > .company-list-right > ul > li > div > span[data-type=follow] > .tips-info:after {
left: 37px; }
div.company-list > .company-list-box > .company-list-right > ul > li > div > span[data-type=album] > .tips-info:after {
left: 66px; }
div.company-list > .company-list-box > .company-list-right > ul > li > div > span[data-type=compare] > .tips-info:after {
left: 97px; }
div.company-list > .company-list-box > .company-list-right > ul > li > div > .selected-color {
color: #f86; }
div.company-list > .company-list-box > .company-list-right > ul > li:first-child {
height: 47px;
font: normal 14px/46px Microsoft YaHei, simhei;
border-bottom: 1px solid #e1e8ee; }
div.company-list > .company-list-box > .company-list-right > ul > li:last-child {
border-bottom: 1px solid #e1e8ee; }
div.company-list > .company-list-box > .company-list-right > ul > li:nth-child(2n+1) {
background-color: #f6f9fb; }
div.company-list > .company-list-box > .company-list-right > ul > li:not(:first-child) > div {
height: 47px;
vertical-align: top;
line-height: 47px; }
div.company-list.no-permission > .sort-box {
display: none; }
div.company-list.no-permission > .company-list-box {
display: none; }


.company-main .options-item-list {
position: absolute;
top: 100%;
left: -1px;
border: 1px solid #dfe3e8;
border-radius: 4px;
box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
background-color: #fff;
min-width: 100%;
max-height: 306px;
padding: 3px 0;
overflow-x: hidden;
overflow-y: auto;
z-index: 100; }
.company-main .options-item-list > li {
;
position: relative;
margin: 5px 0; }
.company-main .options-item-list > li:before {
position: absolute;
left: 12px;
top: 3px;
content: ' ';
width: 16px;
height: 16px;
display: inline-block;
vertical-align: middle;
margin-right: 10px; 
background:  url("../images/industry_1.png") no-repeat center center/auto 38px;
background-position: -18px 0px;
}
.company-main .options-item-list > li.active:before {
background:  url("../images/industry_1.png") no-repeat center center/auto  38px;
background-position: -18px -19px;}
.company-main .options-item-list > li > a {
display: block;
padding: 3px 30px 3px 40px;
text-decoration: none;
transition: none;
color: #86939e;
font-size: 13px; }
.company-main .options-item-list > li:hover > a {
color: #f86; }
.company-main .options-item-list > li:hover > ul {
display: block; }
.company-main .options-item-list > li:hover > i {
display: inline-block; }
.company-main .options-item-list > li > ul {
position: absolute;
top: -15px;
left: 100%;
border: 1px solid #dfe3e8;
border-radius: 4px;
box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
background-color: #fff;
min-width: 110%;
max-height: 306px;
padding: 3px 0;
overflow-x: hidden;
overflow-y: auto;
z-index: 100;
display: none; }
.company-main .options-item-list > li > i {
position: absolute;
right: 0;
top: 0;
font-size: 12px;
transform: rotate(90deg);
color: #f86;
display: none; }

---
button.excel:hover {
background-color: #ebbf52;
}
button.excel {
background-color: #f9cb58;
}
.iconfont {
font-family:"iconfont" !important;
font-size:16px;
font-style:normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.iconfont {
font-family: "iconfont";
font-size: 16px;
font-style: normal;
-webkit-font-smoothing: antialiased;
-webkit-text-stroke-width: 0.2px; }
.icon-retract { display:inline-block;height:0;width:0;border-top:4px solid #f86;border-left:4px dashed transparent;border-right:4px dashed transparent;overflow:hidden}

div.no-data {
text-align: center;
}

div.company-list > .company-list-box > .company-list-left > ul > li > a, div.company-list > .company-list-box > .company-list-info > ul > li > div, div.company-list > .company-list-box > .company-list-info > ul > li > div.select-306 > span {
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

div.company-list > .company-list-box > .company-list-left > ul > li > span>div>input{

position: absolute;
opacity: 0;
}

body .icheckbox_flat-red,body ul.options-item-list li {
transition: none;
}
div.company-list > .company-list-box > .company-list-left > ul > li > span>div.icheckbox_flat-red>ins.iCheck-helper{
position: absolute; top: 0%; left: 0%; display: block; width: 100%; height: 100%; margin: 0px; padding: 0px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; border: 0px none; opacity: 0;
}

div.company-list .m-pagination {
padding-top: 20px;
}
.bds_bg_size{
background: url("../images/543d7d768af28.jpg") no-repeat;
width:25px;
height:25px;
display:inline-block;
background-size: 650% 650%;
margin-right:5px;
}
.bds_bg_facebook{
background-position: 60.5% 2%;
}
.bds_bg_twitter{
background-position: 16.5% 2%;
}
.bds_bg_linkedin{
background-position: 81.5%  2%;
}
.bds_bg_youtube{
background-position: 39% 2%;
}
.bds_bg_instagram{
background-position: 39% 81%;
}
.bds_bg_pinterest{
background-position: 16.5% 22%;
}
.bds_bg_google_plus{
background-position: 60.5% 41.5%;
}
.bds_bg_xing{
background-position: 16% 2%;
}
.hide{
display:none
}
.com-main-right {
    width: 80%;
}
.com-main-right dd.titletop{
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
width: 100%;
display: inline-block;
}
.column_menu{
position: absolute;
top: 70px;
z-index: 11;
bottom: 390px;
background: #fff;
display:none;
}
.company-main{
clear:both;
float:unset;
}
.column_menu .actives{
	background: #f2f4f5;
}
.columnOptions{
	width:20px;
	height:20px;
	cursor:pointer;
}
.leftmenu{font-size:13px;}
.list-page-info.second{margin-top:-15px;}
div.company-list > .sort-box > .sort {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}
div.company-list > .sort-box > .sort > span {
    padding: 0 10px;
    color: #8a99a6;
    cursor: pointer;
}
div.company-list > .sort-box > .sort > span.active {
    color: #f86;
}
div.company-list > .sort-box > .sort > span:not(:first-child) {
    border-left: 1px solid #8a99a6;
}
div.filter-box > .filter-top-box > .filter-tag-action > .tag-clear-btn.active-clear {
    border-color: #8a99a6;
    color: #8a99a6;
    cursor: pointer;
}
.floating_frame{
	background:#f6f6f6;
	padding: 0px;
	display:none;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index:100;
	top: 0;
	box-shadow: 0 0 9px #aaa;-webkit-box-shadow: 0 0 9px #aaa;-moz-box-shadow: 0 0 9px #aaa;-ms-box-shadow: 0 0 9px #aaa;-o-box-shadow: 0 0 9px #aaa;
}
.floating_frame .no-data{
	margin-top:20%;
}

.floating_frame .company-top-name {
font-size: 20px  !important;
}
.floating_frame span, .floating_frame div, .floating_frame td, .floating_frame th{
font-size:12px !important;
}
.floating_frame .m_comInfo .ma_line1{
height:50px;
}

.floating_frame  .c_logo_twgs {
    background-size: 79px 30px;
    width: 79px;
    height: 30px;
	top: 85px;
}
.floating_frame .company-logo {
width:60px;
height:60px;
}
.company-list-left a.show_floating_frame,.company-list-left a.logo-box-new{
color:#01AAED ;
}
div.company-list > .company-list-box > .company-list-left > ul > li > a:visited{
color:#337ab7 !important;
}

ul.recordRows  li{min-height: 90px !important;}
ul.recordRows  li .timeaxis{min-height: 90px !important;height:unset !important;}
ul.recordRows  li .incinfo {height: unset !important;}
ul.recordRows  li .incinfo .binfo {height: auto;line-height: normal !important;}
div.company-list .company-list-btn > button {

    margin-right: 10px;
    min-width: 80px;
    padding: 0 12px;
    height: 30px;
    line-height: 30px;
    border: none;
    outline: none;
    border-radius: 4px;
    color: #fff;
}
button.excel {

    background-color: #f9cb58;

} button.excel:hover {
    background-color: #ebbf52; }





.gjhuikan{font-size:14px;border: 1px solid #ddd;}
.gjhuikan img{vertical-align: text-bottom;}
.gjhuikan div{display:inline-block;margin-right:80px;}
a.new-btn{display:inline-block;width:80px;}
section{display:block;}
.list-page-content { height: unset !important;}
.background-image-container, .background-image-container .background, .background-image-container .background-blured {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}
.background-image-container .background-blured {
    left: 0;
    right: 0;
    z-index: 100;
}
.background-image-container .background-blured {
    right: 600px;
}
.background-image-container .background-blured {
    z-index: 200;
    overflow: hidden;
    background: #fff;
}
.background-image-container, .background-image-container .background, .background-image-container .background-blured {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.background-image-container .background-blured .blured-bg {
    background-position: center center;
}
.background-image-container .background-blured .blured-bg {
    right: -600px;
}
.background-image-container .background-blured .blured-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: `;
    -webkit-background-size: cover;
    background-size: cover;
    overflow: hidden;
}
.background-image-container.overlay-dark .background-blured .blured-bg::after, .background-image-container.overlay-dark .background::after {

    background: rgba(0,0,0,.5);

}
.background-image-container .background-blured .blured-bg::after, .background-image-container .background::after {

    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;

}
.vip_banner_div{
    width:100%;
    position: relative;
}
.row-wider{z-index:2;position:relative;max-width:98%;}
.vip_banner_div figure {
    float: right;
    background: #fff;
    line-height: 0;
    width: 150px;
    max-width: 100%;
    height: 150px;
    position: relative;
    overflow: hidden;
    border: 15px solid #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
.vip_banner_div figure img {

    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;

}
.positonabsolute{position:absolute;}
.top_right {
    right: 10px;
    top: 10px;
}
.row-wider .figure_img{width:20%;float:left;}
.list-page-content{width:76%;float:left;}
.top_right_div{z-index:2;}
.top_right_div a{
    color: #ff9700;
    background:unset;
}
.booth_photos {
    bottom: 30px;
    right: 10px;
}

.company-top-name{max-width:95% !important;}
.company-list-box img{vertical-align: middle;}
.info.review {
    position: absolute;
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.4) 25%,rgba(0,0,0,0.9) 100%);
    height: 30px !important;
    color: #fff !important;
    line-height: 36px;
    text-align: center;  
    width: 90%;
	bottom:10%;
	font-size:12px;
}
.company-list-info  >  ul {
    width: calc(100% - 40px);
}
.company-list-info  >   ul   >  li ,div.filter-box > .filter-options-box  {
    display: flex;
    flex-direction: row;
}
.company-list-info  >   ul   >  li  >  div,div.filter-box > .filter-options-box > li {
    width: 100%;
}

.company-main .options-item-list{
    width:160px;
}
.company-main .options-item-list{
    z-index:999;
}
.filter-options-box em{
    font-size:12px !important;
}
.lboxother{
    min-height: 25px;
    line-height: 20px;
    display:inline-block;
}
.company-main-new{
    margin: 0 auto 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: wrap row;
    flex-flow: row wrap;
}